.accordion {
  width: 100%;
}

.accordion-item {
  margin-bottom: 10px;
}

.accordion-header {
    /* background-color: #eee; */
    padding: 26px;
    cursor: pointer;
    border: 1px solid rgba(0,0,0,0.2);
    border-radius: 10px;
}
.null {
    padding: 16px;
    cursor: pointer;
    border: none !important;
    border-radius: 0px !important;
}

.question-title:before {
    font-size: 12px;
    fill: #959eb0;
    margin-left: 8px;
  }
  .question-title:after {
    font-size: 12px;
    fill: #959eb0;
    margin-left: 8px;
    -webkit-transform: rotate(90deg);
    transform: rotate(90deg);
    transition: all .3s;
  }

.accordion-header:hover {
  background-color: rgb(221 221 221 / 37%);
}

.accordion-content {
  display: none;
  padding: 10px;
}

.accordion-content p {
  margin: 0;
}
.accordion-icon {
  width: 20px; /* Ajusta el tamaño según tus necesidades */
  height: 20px;
  transition: transform 0.3s ease; /* Añade una transición suave al cambio de dirección */
}

.accordion-icon.rotate {
  transform: rotate(180deg); /* Rota el ícono 180 grados */
}
.h3-arrow {
    position: absolute;
    margin-left: 10px;
}
.h3-arrow-ind {
    margin-left: 300px;
}
.h5-arrow {
    margin-left: 10px;
}

/*aca arranca*/
.container {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
}

.box {
  max-width: 153px;
  max-height: 153px;
  min-width: 153px;
  min-height: 153px;
  border: 1px solid #ccc;
  box-shadow: 0 2px 5px rgba(0, 0, 0, 0.2);
  margin: 10px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  cursor: pointer;
}

.box-icon {
  width: 70%;
  /*height: 180px;*/
  display: flex;
  padding-top: 20px;
  align-items: center;
  justify-content: center;
}
.box-icon-left {
  margin-left: 43px;
}

.box-text {
  text-align: center;
  margin-top: 10px;
  padding-bottom: 37px;
}

.contenido {
  display: none;
  width: 100%;
  margin-top: 10px;
}

.show {
  display: block;
}
/*aca termina*/

#kb_search {
    padding: 10px;
    border: 1px solid #ccc;
    outline: none;
    transition: border-color 0.3s ease;
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.2);
    outline: none;
    transition: box-shadow 0.3s ease;
    border-top-left-radius: 10px;
    border-bottom-left-radius: 10px;
}
#kb_search:focus {
  box-shadow: 0 4px 8px rgba(0, 0, 0, 0.3);
}
.button {
  display: inline-block;
  padding: 10px 20px;
  font-size: 16px;
  font-weight: bold;
  text-align: center;
  text-decoration: none;
  color: #ffffff;
  background-color: #1D3C77;
  border-top-right-radius: 10px;
  border-bottom-right-radius: 10px;
  border: none;
  cursor: pointer;
  transition: background-color 0.3s ease;
}

.button:hover {
  background-color: #295DAE;
}

.button:focus {
  outline: none;
}

.button:active {
  background-color: #0D244D;
}
.vote {
  display: inline-block;
  padding: 10px 20px;
  font-size: 16px;
  font-weight: bold;
  text-align: center;
  text-decoration: none;
  color: #ffffff;
  background-color: #1D3C77;
  border-radius: 3px;
  border: none;
  cursor: pointer;
  transition: background-color 0.3s ease;
}

.vote:hover {
  background-color: #295DAE;
}

.vote:focus {
  outline: none;
}

.vote:active {
  background-color: #0D244D;
}
.custom-input {
  position: relative;
  padding-right: 100px; /* Espacio para el contenido adicional */
}

.custom-input::after {
  content: "Texto del placeholder";
  position: absolute;
  top: 0;
  right: 0;
  padding: 5px;
}
.aut-title {
    margin-top: 28px;
    padding-left: 28px;
}
.aut-bottom {
    margin-top: 28px;
    padding-left: 28px;
    margin-bottom: 28px;
}
.title {
    font-size: 24px;
    text-transform: uppercase;
    margin-top: 40px;
    text-align: center;
}
.tri-footer {
  width: 30%;
  min-width: 200px;
  max-height: 200px;
  min-height: 140px;
  border: 1px solid #ccc;
  box-shadow: 0 2px 5px rgba(0, 0, 0, 0.2);
  margin: 10px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  cursor: pointer;
}
.box-tri-footer {
    width: 50%;
    /* height: 180px; */
    display: flex;
    padding-top: 20px;
    align-items: center;
    justify-content: center;
}
.tri-footer a {
    color: #606163;
    display: flex;
    justify-content: center;
}
.categorybutton {
    display: inline-block;
    padding: 10px 20px;
    background-color: #f5f5f5;
    color: #333;
    border: 1px solid #ccc;
    border-radius: 5px;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
    transition: all 0.3s ease;
    padding: 24px;
}

.categorybutton:hover {
    background-color: #ebebeb;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.2);
    transform: translateY(-2px);
}

.categorybutton:focus {
    outline: none;
}
.categorytext {
  text-align: center;
}